body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
ol,ul {list-style:none}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****ï¼ï¼é¡µé¢é€šç”¨cssæ ·å¼å®šä¹‰å¼€å§‹******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* bodyçš„csså®šä¹‰:è¿™é‡Œå®šä¹‰é¡µé¢ä¸Šä¸‹å·¦å³è¾¹è·ï¼Œé¡µé¢èƒŒæ™¯é¢œè‰²ï¼Œæ»šåŠ¨æ¡é¢œè‰²æ ·å¼ */
body{
    font-family: "å¾®è½¯é›…é»‘";    /*æ–‡å­—å­—ä½“å®šä¹‰ */
	font-size: 14px;    /*æ–‡å­—å¤§å°å®šä¹‰ */
	color: #666; /*æ–‡å­—é¢œè‰²å®šä¹‰ */
	min-width:1200px;
	outline: none;
}
*{
	word-break: break-all; word-wrap:break-word
}
/* ç½‘ç«™è¶…é“¾æŽ¥cssé€šç”¨è®¾ç½® */
a{text-decoration: none; color:#666} /* é“¾æŽ¥æ— ä¸‹åˆ’çº¿,æœ‰ä¸ºunderline */ 
/*a:link {color: #333;}  æœªè®¿é—®çš„é“¾æŽ¥ */
/*a:visited {color: #333;}  å·²è®¿é—®çš„é“¾æŽ¥ */
a:hover{color: #da2a2e;	text-decoration: none;} /* é¼ æ ‡åœ¨é“¾æŽ¥ä¸Š */ 
a:active {color: #da2a2e;} /* ç‚¹å‡»æ¿€æ´»é“¾æŽ¥ */

.fl,.left{float:left;}
.fr,.right{float:right;} 
.hide{display: none}

.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*æ¸…é™¤æµ®åŠ¨*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*æ¸…é™¤æµ®åŠ¨*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

.dib{display: inline-block;*display: inline;zoom:1;}

button, input, optgroup, option, select, textarea {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}
/*è¡¨æ ¼æ ·å¼å®šä¹‰ */ 
checkbox{border: 0px;}/*é€‰æ‹©æ¡†æ ·å¼å®šä¹‰ */ 
.input{ border:1px solid #ccc; height:20px;line-height:20px} 
ul,li{ list-style:none}

.textover{
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;}